Skip to main content
GET
Get term

Authorizations

X-API-KEY
string
header
required

Path Parameters

term_id
integer
required

Response

OK

id
integer
required
name
string
required
is_active
boolean
required
term_type
enum<string>
required

Standard means that the due date is calculated based on the days until net due.

Available options:
standard,
date_driven,
installment
record_status
enum<string>
required
Available options:
draft,
posted,
archived
days_until_net_due
integer | null
required
day_of_month_net_due
integer | null
required
number_of_days_next_month
integer | null
required
installment_definitions
TermInstallmentDefinitionSchemaOut · object[]